Subject: Re: [MOBILE-IP] DAD

From: "Powell, Ken" <[email-masked]>
Date: Thu, 9 Nov 2000 09:56:46 -0500

Good point. I misunderstood your intent in
the previous message. I think such a statement
should be added.

> -----Original Message-----
> From: Mattias Pettersson [mailto:[email-masked]]
> Sent: Thursday, November 09, 2000 9:29 AM
> To: [email-masked]
> Subject: [MOBILE-IP] DAD
>
>
> Hi all,
>
> I pointed this out in a separate mail, but inlined with a lot of other
> text. Here is the separate comment on today's DAD:
>
> /Mattias
>
> -----
>
> Charlie and others: I can't find anywhere in the I-D that the MN is
> required to check its Home Address for DAD, other that during
> renumbering. If the MN is given an address from start (hard coded or
> statelessly created by combining home prefix and interface token), it
> must set the D-flag in the initial BU to the HA. It must do this every
> time the HA doesn't guard the address.
>
> The current spec will only work if the MN at day 1 starts on the home
> subnet.
>